@media screen and (max-width:1199px){
.london-block{ padding:0; }
.nav-tab{ font-size:24px; }

}

@media screen and (max-width:992px){
.main-menu{ padding: 30px 0 0; }
#col-right { padding: 0 0 10px 0; }
.news-list-div { padding: 0px 0px 0 0; }

.about-ping{ padding: 30px 0; }
.about-ping h2{ font-size: 22px; line-height: 26px; }

.page-template-template-menu .products-list-title{ font-size:12px; }
.figcaption p{ margin: 5px 5px 0; line-height: 110%; }

.london-block .lt-block .logo-block{ padding:0; }
.page-manchester .london-block .lt-block .logo-block{ display:none; }

}

@media screen and (max-width:768px){
.about-ping{ padding: 0; }
.page-template-template-menu #col-wide-content{ padding-bottom:20px; }
.page-template-template-menu .special-diet{ display:inline-block; }
.page-template-template-menu #col-left{ text-align:center; padding: 0 20px 27px 20px !important; }
.page-template-template-menu .special-txt{ margin-top:20px; }

.london-block .lt-block{ width:100%; }
.london-block .rt-block{ width:100%; }
.london-block #content{ padding:0; }

}

@media screen and (max-width:700px){ 
.page-template-template-menu #contentWrapper .veiw-button #content{ padding:0 !important; }

}
@media screen and (max-width:600px){
.nav-tab{ font-size:20px; }	
.london-block #tabs-location{ padding-bottom:0; }

}

@media screen and (max-width:500px){
.main-menu{ padding: 12px 0 0; }	
.page-news #content{ padding: 0 0 30px; }

.nav-tab{ font-size: 16px; }

.london-block .lt-block{ padding: 0 0 30px 0; }

}

@media screen and (max-width:480px){
.page-template-template-menu .veiw-button #content .btn-block{ width: 40%; }
.page-template-template-menu .products-list-title{ font-size:14px; }

}

@media screen and (max-width:400px){
.archive a{ font-size: 15px; }

.about-ping h2{ font-size: 20px; line-height: 24px; padding: 8px 0 10px 0; }
.london-block .lt-block .text-block h3{ font-size:20px; }
.london-block .lt-block .text-block h4{ font-size:20px !important; }

}

@media screen and (max-width:380px){ 
.page-template-template-menu .veiw-button #content .btn-block { width: 50%; }
.nav-tab{ font-size: 14px; }
#tabs-location{ padding-top:15px; }
#tabs-location a{ margin: 0 2px; }

}